---
:id: 146103985
:submitters:
- :name: Emma Gifford
  :email: egiffor@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2022-11-03 13:53:48.082986000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2022-11-03 06:53:48.082986000 Z
:status: processed
:score: 95.0
